<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Backend:etc/menu.xsd">
    <menu>
        <add id="Bloyal_Calculatecart::bloyal_Calculatecart" title="bLoyal" module="Bloyal_Calculatecart" sortOrder="15" resource="Magento_Backend::content"/>
        <add id="Bloyal_Calculatecart::bloyal_Calculatecart_master_settings" title="bLoyal Magento Configuration" module="Bloyal_Calculatecart" sortOrder="0" action="adminhtml/system_config/edit/section/settings" parent="Bloyal_Calculatecart::bloyal_Calculatecart" resource="Magento_Backend::content"/>
    </menu>
</config>

